import request from "@/api/request.js"


export function getContent(userNo) {
	return request({
		url: `/applet/signinfo/getContent/${userNo}`,
		method: 'get',
		header: {
			region: uni.getStorageSync('region'),
		}
	})
}



export function getSignProtocol(cardNo) {
	return request({
		url: `/applet/signinfo/getSignProtocol/${cardNo}`,
		method: 'get',
		header: {
			region: uni.getStorageSync('region'),
		}
	})
}
export function getHospitalPersonInfo(personCode,status) {
	return request({
		url: `/nurseApplet/consultationInfo/getHospitalPersonInfo?personCode=${personCode}&&status=${1}`,
		method: 'get',
		header: {
			region: uni.getStorageSync('region'),
		}
	})
}
